.spacer{
	margin-top: 60px;
}

#marge {
	margin-left: 1em;
	}

.b {
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 30px solid grey;
  width: 0;
  height: 0;
}
.blanc18B_CAP_ARABE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.yellow12B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: yellow;
	text-decoration: none;
	text-transform: uppercase; 
}
a:hover {
	color: green;
  }
.green12B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: green;
	text-decoration: none;
	text-transform: uppercase;
}
.green14B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #2F4F4F;
	text-decoration: none;
	text-transform: uppercase;
}
.bleu18B_marine_CAP {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
  text-transform: uppercase;
}	

.noir9B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: bold;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.noir9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.noir8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.noir9B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: bold;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.rouge10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #F42162;
	text-decoration: none;
	line-height: 11px;
}
.bleu10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}
.bleu10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #2C86C7;
	text-decoration: underline;
	line-height: 11px;
}
.bleu10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}
.bleu10B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #2C86C7;
	text-decoration: underline;
	line-height: 11px;
}
.bleu10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}
.bleu11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}
.bleu10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}


.bleu14B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #2C86C7;
	text-decoration: none;
	line-height: 11px;
}

.vertcand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #7CFC00;
	text-decoration: none;
	line-height: 11px;
}

.bleu13_marine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
	line-height: 11px;
}
.bleu14_marineb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
	line-height: 11px;
}
.blanc9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}


.blanc9:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.blanc9B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.blanc9B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
.blanc10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.blanc10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.blanc10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.blanc10B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.blanc11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.blanc13B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bleu9it_marine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 100;
	color: #08499C;
	text-decoration: none;
	line-height: normal;
}
.bleu9_marine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
}
.bleu12B_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
}
.bleu12B_gris {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #C5C7C5;
	text-decoration: none;
}

.bleu11B_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
}

.back {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #A9A9A9 ;
	text-decoration: none;
}

.bleu11B_marine:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
}
.bleu11_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
}

.bleu14_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
}

.bleu18_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
}

.bleu10_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: none;
}
.bleu10_marine:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0D499D;
	text-decoration: underline;
}
.bleu10B_marine {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
}
.bleu10B_marine:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: underline;
}
.orange11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
}
.orange11B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFC000;
	text-decoration: none;
}
.orange12B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
}
.orange12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FC8503;
	text-decoration: none;
}
.orange11B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
	text-transform: uppercase;
}
.orange12B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
	text-transform: uppercase;
}
.orange10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: none;
}
.orange10B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FC8503;
	text-decoration: underline;
}
.orange10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: none;
	color: #FC8503;
	text-decoration: none;
}

.orange10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: none;
	color: #FC8503;
	text-decoration: underline;
}
.blanc10B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.blanc11B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.blanc12B_CAP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.noir18B_CAP_ARABE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.blanc18B_CAP_ARABE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.vert9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #76C043;
	text-decoration: none;
}
.vert10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #76C043;
	text-decoration: none;
}
.vert10B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #76C043;
	text-decoration: underline;
}
.vert16B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #49a50b;
	text-decoration: none;
}
.vert11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #76C043;
	text-decoration: none;
}
.vert11B:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #76C043;
	text-decoration: underline;
}

.jaune11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFED21;
	text-decoration: none;
}
.orange9B_clair {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFC000;
	text-decoration: none;
}
.rouge14B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	line-height: 9px;
}
.rouge14B_clo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	line-height: 14px;
}

.bleu18B_Recu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	line-height: 9px;
}
.bleu16B_Result {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF8C00;
	text-decoration: none;
	line-height: 9px;
}

.bleu14B_libelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
	line-height: 9px;
}
.bleu14B_arabe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	line-height: 9px;
}

.bleu18B_candidature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
	line-height: 9px;
}

.bleu18B_marine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0D499D;
	text-decoration: none;
}